---

name: DeXes
description: 'Theme for Dexes.eu.'
type: theme
package: custom
core_version_requirement: '^9 || ^10'

interface translation project: dexes
interface translation server pattern: 'themes/custom/dexes/translations/dexes.%language.po'


libraries:
  - dexes/global-styling
  - dexes/global-scripts
  - dexes/fontawesome

base theme: classy
engine: twig

logo: logo.svg
screenshot: screenshot.png

dependencies:
  - classy:classy

regions:
  header_user_dropdown: Header User Dropdown
  header_language_dropdown: Header Language Dropdown
  header_search_form: Header Search Form
  header_search_featured: Header Search Featured
  header_search_sidebar: Header Search Sidebar
  header_menu_main: Header Menu Main
  mobile_menu: Mobile Menu
  footer_user_mobile: Footer User Mobile
  footer_menu: Footer Menu
  content_ruleframework: Content Ruleframework
  content_search: Content Search
  content: Content
  sidebar_left: Sidebar Left
  sidebar_right: Sidebar Right
